=== debian/changelog ===
ox-texinfo-plus (2.2.4-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Jul 2020 14:38:47 -0700

ox-texinfo-plus (2.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #965989).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 21 Jul 2020 14:24:04 -0700
