=== debian/control ===
Source: ox-texinfo-plus
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/ox-texinfo-plus
Vcs-Git: https://salsa.debian.org/emacsen-team/ox-texinfo-plus.git
Rules-Requires-Root: no

Package: elpa-ox-texinfo+
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Extensions for Org's Texinfo exporter  
 This package provides some extensions for Org's `texinfo' exporter
 defined in `ox-texinfo'.
 .
 1. Create `@deffn' and similar definition items by writing list
    items in Org that look similar to what they will look like in Info.
 .
 2. Optionally share a section's node with some or all of its child sections.
    By default every section on every level gets its own node, and
    `ox-texinfo' provides no mechanism for changing that.
 .
 3. Optionally modify the Org file before exporting it.  This is implemented
    using a hook that can be set using the `BIND' property:
 .
     #+BIND: ox-texinfo+-before-export-hook some-function
     #+BIND: ox-texinfo+-before-export-hook another-function
 .
 4. Fully respect the local value of `indent-tabs-mode' from the Org file when
    editing source blocks and exporting.  This affects all source blocks and
    all exporters.
