## ox-texinfo-plus 2.3.2

=== debian/changelog ===
ox-texinfo-plus (2.3.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:14:40 +0900

ox-texinfo-plus (2.3.2-1) unstable; urgency=medium

  * New upstream version.
  * Adopt package from Sean Whitton.
  * Bump Standards version to 4.5.1 (no changes required).
  * d/copyright : bump copyright years.
  * Add Homepage field to d/control to respect policy.
  * d/watch : set new upstream url.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 22 Aug 2022 01:45:00 +0200
