=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ox-texinfo-plus
 Vcs-Git: https://salsa.debian.org/emacsen-team/ox-texinfo-plus.git
 Rules-Requires-Root: no
+Homepage: https://github.com/emacsattic/ox-texinfo-plus
 
 Package: elpa-ox-texinfo+
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs
-Description: Extensions for Org's Texinfo exporter  
+Description: Extensions for Org's Texinfo exporter
  This package provides some extensions for Org's `texinfo' exporter
  defined in `ox-texinfo'.
  .
