=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/ox-texinfo-plus-$1.tar.gz/" \
    https://github.com/emacsattic/ox-texinfo-plus/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
